Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> biztalk server flaws


Vulnerability Assessment Details

biztalk server flaws

Vulnerability Assessment Summary
Acertains if BizTalk is installed

Detailed Explanation for this Vulnerability Assessment

The remote host seems to be running Microsoft BizTalk server.

There are two flaws in this software which may permit a possible hacker
to issue an SQL insertion attack or to execute arbitrary code on
the remote host.

*** Nessus solely relied on the existence of Biztalk to issue
*** this alert, so this might be a false positive

Solution : Make sure you installed the relevant Microsoft Patches available at
http://www.microsoft.com/technet/security/bulletin/MS03-016.mspx

Network Security Threat Level: High

Networks Security ID: 7469, 7470

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Tenable Network Security

Cables, Connectors

Hyperion 512K RAM+ (Saturn 128K + No slot Clock card for APPLE II)
$79.9
Hyperion 512K RAM+ (Saturn 128K + No slot Clock card for APPLE II) picture1984 Apple MACINTOSH 128K Complete Picasso BOX Set 1st Mac, Model M0001 RARE
$4499.84
1984 Apple MACINTOSH 128K Complete Picasso BOX Set 1st Mac, Model M0001 RARE pictureApple Macintosh 128k 512k 512ke Plus Compatible Keyboard Cable M0110 Cord NEW
$11.49
Apple Macintosh 128k 512k 512ke Plus Compatible Keyboard Cable M0110 Cord NEW picture1984 Apple Macintosh 128K/512K EMPTY CASE w/Chassis, Housing Replacement, Parts
$89.84
1984 Apple Macintosh 128K/512K EMPTY CASE w/Chassis, Housing Replacement, Parts picture


Discussions

No Discussions have been posted on this vulnerability.